### Method

# Gtk TreeViewset_level_indentation

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_level_indentation (
      GtkTreeView* tree_view,
      int indentation
    )

#### Description [src]

Sets the amount of extra indentation for child levels to use in `tree_view` in addition to the default indentation. The value should be specified in pixels, a value of 0 disables this feature and in this case only the default indentation will be used. This does not have any visible effects for lists.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Sets property | `Gtk.TreeView:level-indentation`

#### Parameters

`indentation`

  Type: `int`

  The amount, in pixels, of extra indentation in `tree_view`.